The link at RAA is broken.  When you try to go to go to:
http://eli/lib/ruby/library/library-0.0.0/doc/

It, instead, takes you to:
http://search.netscape.com/nscp_results.adp?query=eli&source=NSCPRedirect

Thank you for doing this work.  This functionality would be quite useful.

On Sat, Mar 15, 2003 at 08:43:10AM +0900, ahoward wrote:
> 
> http://raa.ruby-lang.org/list.rhtml?name=library
> 
> this is my stab at library versioning.  it allows one to require libraries
> supporting a particular interface along the lines of gnu libtool's versioning
> system.
> 
> it's experimental at the momment.  comments welcome/requested.
> 
> -a
> 
> --
>   ====================================
>   | Ara Howard
>   | NOAA Forecast Systems Laboratory
>   | Information and Technology Services
>   | Data Systems Group
>   | R/FST 325 Broadway
>   | Boulder, CO 80305-3328
>   | Email: ahoward / fsl.noaa.gov
>   | Phone:  303-497-7238
>   | Fax:    303-497-7259
>   ====================================
> 

-- 
Daniel Carrera
Graduate Teaching Assistant.  Math Dept.
University of Maryland.  (301) 405-5137